Subject: Sup from mirror sites? Which, if any?

From: Olaf Seibert <[email-masked]>

I am currently supping the kernel sources from sun-lamp, because
I haven't found a mirror site that also has a sup server. Is this
because I haven't been looking good enough?

Sup from sun-lamp is rather slow, and I wouldn't mind a day delay in
the newest source versions in order to reduce the load on sun-lamp. And
since the mirrors also sup from sun-lamp, lots of network traffic is
being duplicated.

-Olaf.
--
___ Olaf 'Rhialto' Seibert       D787B44DFC896063 4CBB95A5BD1DAA96
\X/ There are no lemurs in this post	      [email-masked]